[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TComponentDataLink.Modified

Modified - True if the data have been modified

## Declaration

Source position: dbgrids.pas line 183

`protected property TComponentDataLink.Modified: Boolean read FModified write FModified;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.